curl --request GET \
--url https://platform.thena.ai/v1/tickets/type/{id} \
--header 'Authorization: Bearer <token>'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"name": "<string>",
"color": "<string>",
"icon": "<string>",
"isActive": true,
"teamId": "<string>",
"organizationId": "<string>",
"autoAssign": true
}
}curl --request GET \
--url https://platform.thena.ai/v1/tickets/type/{id} \
--header 'Authorization: Bearer <token>'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"name": "<string>",
"color": "<string>",
"icon": "<string>",
"isActive": true,
"teamId": "<string>",
"organizationId": "<string>",
"autoAssign": true
}
}Enter the bearer token
Operation successful
The status of the response
The message of the response
The timestamp of the response
The response for create/update/delete ticket type operations
Show child attributes